<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tmx SYSTEM "tmx11.dtd">
<tmx version="1.1">
  <header creationtool="OmegaT" o-tmf="OmegaT TMX" adminlang="EN-US" datatype="plaintext" creationtoolversion="4.1.3_2_10257" segtype="sentence" srclang="EN-US"/>
  <body>
<!-- Default translations -->
    <tu>
      <tuv lang="EN-US">
        <seg>Electricity price and true costs</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180117T103109Z" creationid="dang" creationdate="20180117T103109Z">
        <seg>Giá điện và phí tổn thực sự</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="EN-US">
        <seg>Electricity price has many variables but does not necessarily reflect fair market price.</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180117T105320Z" creationid="dang" creationdate="20180117T104313Z">
        <seg>Giá điện phụ thuộc rất nhiều tham số nhưng không hẳn phản ánh giá công bằng trên thị trường.</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="EN-US">
        <seg>How electricity price is determined</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180117T104200Z" creationid="dang" creationdate="20180117T104200Z">
        <seg>GIá điện được xác định như thế nào</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="EN-US">
        <seg>Renewables perform better than fossil fuel in Vietnam</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180117T124519Z" creationid="dang" creationdate="20180117T124519Z">
        <seg>Tại Việt Nam, năng lượng tái tạo có hiệu quả hơn năng lượng hóa thạch</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="EN-US">
        <seg>Summing it up, electricity prices will increase if using fossil fuel power because of higher coal import prices and to reflect externalities.</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180118T132508Z" creationid="dang" creationdate="20180118T132508Z">
        <seg>Tổng hợp lại, giá điện sẽ tăng nếu sử dụng điện từ nhiên liệu hóa thạch, vì giá nhập khẩu than sẽ đắt hơn để phản ánh tác động của các ngoại ứng.</seg>
      </tuv>
    </tu>
    <tu>
      <tuv lang="EN-US">
        <seg>Truth</seg>
      </tuv>
      <tuv lang="VI" changeid="dang" changedate="20180118T131600Z" creationid="dang" creationdate="20180118T131600Z">
        <seg>Sự thật</seg>
      </tuv>
    </tu>
<!-- Alternative translations -->
  </body>
</tmx>
